{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "farmersdelight:flint_knife"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"W",
			"I"
		],
		"key": {
			"W": {
				"item": "minecraft:flint"
			},
			"I": {
				"item": "minecraft:stick"
			}
		},
		"result": [
			{
				"item": "farmersdelight:flint_knife"
			}
		]
	}
}